## haskell-bindings-nettle 0.1.1

=== debian/changelog ===
haskell-bindings-nettle (0.1.1-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 Dec 2013 14:24:55 +0000

haskell-bindings-nettle (0.1.1-1) unstable; urgency=low

  * New upstream version.
  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Sat, 31 Aug 2013 11:51:59 -0700

haskell-bindings-nettle (0.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 26 Aug 2013 16:56:52 -0700

haskell-bindings-nettle (0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 26 Aug 2013 13:04:11 -0700
