## haskell-bindings-nettle 0.3.1

=== debian/changelog ===
haskell-bindings-nettle (0.3.1-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:06 -0500

haskell-bindings-nettle (0.3.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:01 +0200

haskell-bindings-nettle (0.3.1-1) unstable; urgency=medium

  * New upstream version.
    - Updated API for nettle 3.  closes: #787514

 -- Clint Adams <clint@debian.org>  Tue, 02 Jun 2015 14:50:07 -0400

haskell-bindings-nettle (0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 02 Jun 2015 13:00:57 -0400

haskell-bindings-nettle (0.1.1-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:47:53 +0200

haskell-bindings-nettle (0.1.1-2) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:09:36 +0100
